#!/bin/sh
#*******************************************************************************
# Copyright (c) 2007, 2019 IBM Corporation and others.
# This program and the accompanying materials
# are made available under the terms of the Eclipse Public License 2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#
# Contributors:
#     IBM Corporation - initial API and implementation
#*******************************************************************************

. mainparams.shsource
. copyAndRemove.sh

echo;
echo "   performing $0";
echo;

# This file is not needed on a regular basis, but was used at one point to get the 
# full patch of module names

# first one creates new oldList file, the rest append to it.
find ${oldcvsdir} -name org.eclipse.jst.feature > allList.txt
find ${oldcvsdir} -name org.eclipse.jst.sdk >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wtp.patch.assembly.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wtp.patch.tests.assembly.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.common_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.common_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.common.annotations.controller >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.common.annotations.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.common.annotations.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.common.frameworks >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.common.project.facet.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.doc.isv.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.doc.user.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.doc.isv >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ejb.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jsp.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.servlet.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.consumption.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.consumption.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.enterprise_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.enterprise_core.feature.patch >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.enterprise_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.enterprise_tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.enterprise_ui.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.enterprise_ui.feature.patch >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.enterprise_userdoc.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ejb.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.ejb.annotation.model >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.ejb.annotations.emitter >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.ejb.annotations.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.ejb.annotations.xdoclet >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.xdoclet.runtime >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.ejb >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.jca >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.jca.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.navigator.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.web >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.webservice >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.webservice.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jee >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jee.ejb >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jee.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jee.web >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.standard.schemas >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.core.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.j2ee.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.validation.sample >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.validation.test >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem-feature >> allList.txt
find ${oldcvsdir} -name com.ibm.etools.emf.event >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem.sdk >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem.sdk-feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem.beaninfo >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem.proxy >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem.util >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem.workbench >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jem.tests-feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.web_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.web_core.feature.patch >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.web_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.web_tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.web_ui.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.web_userdoc.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jsp.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jsp.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jsp.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jsp.tests.encoding >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jsp.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.jsp.ui.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server_adapters.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server_adapters.sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server_tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server_ui.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server_userdoc.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.generic.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.generic.jboss >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.generic.jonas >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.generic.oc4j >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.generic.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.generic.weblogic >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.installable >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.preview.adapter >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.tomcat.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.tomcat.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.websphere.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.generic.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.tomcat.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.tomcat.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.tomcat.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.server.ui.tests >> allList.txt
find ${oldcvsdir} -name org.apache.cactus >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.servlet.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.servlet.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.webpageeditor.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.webpageeditor_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis.consumption.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis.consumption.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis.creation.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis2.consumption.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis2.consumption.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis2.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis2.creation.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis2.creation.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis2.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.consumption >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.consumption.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.creation.ejb.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.creation.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.uddiregistry >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.axis.consumption.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.jst.ws.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wtp.releng.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wtp.releng.tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wtp.releng.tools.component.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wtp.releng.tools.component.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wtp.releng.wtpbuilder >> allList.txt
find ${oldcvsdir} -name org.eclipse.wtp.releng.tools >> allList.txt
find ${oldcvsdir} -name org.apache.axis.feature >> allList.txt
find ${oldcvsdir} -name org.apache.commons_logging.feature >> allList.txt
find ${oldcvsdir} -name org.apache.jakarta_log4j.feature >> allList.txt
find ${oldcvsdir} -name org.apache.wsil4j.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.sdk >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.tests.feature >> allList.txt
find ${oldcvsdir} -name org.uddi4j.feature >> allList.txt
find ${oldcvsdir} -name org.wsdl4j.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.command.env >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.command.env.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.command.env.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common_core.feature.patch >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common_tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common_ui.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common_userdoc.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.emf >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.emfworkbench.integration >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.environment >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.frameworks >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.frameworks.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.modulecore >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.project.facet.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.project.facet.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.snippets >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.ui.properties >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.uriresolver >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.project.facet.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.project.facet.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.snippets.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.tests.collector >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.tests.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.css.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.css.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.css.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.css.tests.encoding >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.css.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.css.ui.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.doc.isv.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.doc.user.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.command.env.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.command.env.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.common.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.datatools.connection.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.datatools.data.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.datatools.fe.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.datatools.server.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.doc.isv >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.dtd.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.dtdeditor.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.html.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.internet.proxy.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.javascript.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.connection.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.fe.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.outputview.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.server.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.sqleditor.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.sqleditor.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.sse.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.sse.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.validation.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.web.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.webtools.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsdl.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsi.ui.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml.ui.infopop >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xmleditor.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xsdeditor.doc.user >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.dtd.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.dtd.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.dtd.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.html.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.html.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.html.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.html.tests.encoding >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.html.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.html.ui.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.html.standard.dtds >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.internet.cache >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.internet.monitor.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.internet.monitor.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.internet.proxy >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.internet.cache.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.internet.monitor.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.internet.monitor.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.javascript.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.javascript.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.doc >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.manipulation >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.support.firefox >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.support.ie >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.web.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.web.support.jsp >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.jsdt.web.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb_adapters.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb_core.feature.patch >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb_tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb_ui.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb_ui.feature.patch >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb_userdoc.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.connection.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.core.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.data.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.data.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.db2.iseries >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.db2.luw >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.db2.zseries >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.derby >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.generic.jdbc >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.informix >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.mysql >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.oracle >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.sqlserver >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.dbdefinition.sybase >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.derby >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.derby.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.fe.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.fe.ui.actions >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.models.dbdefinition >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.models.sql >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.models.sql.edit >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.mysql >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.outputview >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.server.extensions >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.server.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.sqleditor >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.sqlscrapbook >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.tests.dbdefinition >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.rdb.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server_adapters.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server_adapters.sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server_core.feature.patch >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server_tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server_ui.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server_userdoc.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.http.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.http.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.preview >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.preview.adapter >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.http.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.server.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.sse.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.sse.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.sse.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.sse.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.sse.ui.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.validation >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.validation.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.web_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.web_core.feature.patch >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.web_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.web_tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.web_ui.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.web_userdoc.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.standard.schemas >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.web >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.web.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws_tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws_ui.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws_userdoc.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws.explorer >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws.parser >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws.service.policy.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.ws.tests >> allList.txt
find ${oldcvsdir} -name org.apache.axis >> allList.txt
find ${oldcvsdir} -name org.apache.commons_logging >> allList.txt
find ${oldcvsdir} -name org.apache.jakarta_log4j >> allList.txt
find ${oldcvsdir} -name org.apache.wsil4j >> allList.txt
find ${oldcvsdir} -name org.uddi4j >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsdl >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsdl.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsdl.validation >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsdl.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsdl.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsdl.tests.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsdl.validation.tests >> allList.txt
find ${oldcvsdir} -name org.wsdl4j >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsi >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsi.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.wsi.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml_core.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml_sdk.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml_tests.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml_ui.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml_ui.feature.patch >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml_userdoc.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml.core.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml.tests.encoding >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml.ui.tests >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml.ui.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xml.validation.tests >> allList.txt
find ${oldcvsdir} -name org.apache.xerces >> allList.txt
find ${oldcvsdir} -name org.apache.xerces.feature >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xsd.core >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xsd.ui >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xsd.tests.performance >> allList.txt
find ${oldcvsdir} -name org.eclipse.wst.xsd.validation.tests >> allList.txt
